<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_plugins/forum/languages/Czech/lan_forum_conf.php,v $
|     $Revision: 1.4 $
|     $Date: 2006/06/22 19:49:58 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("FORLAN_5", "Anketa smazána.");
define("FORLAN_6", "Téma smazáno");
define("FORLAN_7", "odpovědí smazáno");
define("FORLAN_8", "Mazání zrušeno.");
define("FORLAN_9", "Téma přesunuto.");
define("FORLAN_10", "Přesun zrušen.");
define("FORLAN_11", "Zpět na Fórum");
define("FORLAN_12", "Nastavení fóra");
define("FORLAN_13", "Opravdu chcete smazat tuto anketu?<br />Pokud jí smažete, <b><u>nemůže</u></b> být obnovena.");
define("FORLAN_14", "Zrušit");
define("FORLAN_15", "Potvrdit smazání příspěvku");
define("FORLAN_16", "Potvrdit smazání ankety");
define("FORLAN_17", "napsal");
define("FORLAN_18", "Opravdu chcete smazat toto fórum");
define("FORLAN_19", "téma a všechny odpovědi?");
define("FORLAN_20", "anketa bude také smazána");
define("FORLAN_21", "Pokud je smažete");
define("FORLAN_22", "příspěvek?<br />Pokud ho smažete");
define("FORLAN_23", "nemůže</u></b> být obnoven");
define("FORLAN_24", "Přesunout téma do fóra");
define("FORLAN_25", "Přesunout téma");
define("FORLAN_26", "Odpověď smazána");

define("FORLAN_27", "přesunuto");

define("FORLAN_28", "Nepřejmenovávat");
define("FORLAN_29", "Přidat");
define("FORLAN_30", "do titulku");
define("FORLAN_31", "Přejmenovat na:");
define("FORLAN_32", "Možnosti přejmenování tématu:");


?>
